/*======= http://www.transportservices.net.nz/ =======*/

#page1 .row-1 .col-1 {width: 600px; padding: 36px 40px 0 48px;}
#page1 .row-1 .col-2 {width: 200px; padding: 0 45px 0 0;}

#page1 .row-2 .col-1 {width: 610px; padding: 0 19px 0 34px;}
#page1 .row-2 .col-2 {width: 272px; padding: 1px 45px 0 0;}

/*======= AboutUs.aspx =======*/

#page2 .row-1 .col-1 {width: 273px; padding: 0 19px 0 45px;}
#page2 .row-1 .col-2 {width: 598px; padding: 0 45px 0 0;}

/*======= Parts.aspx =======*/

#page3 .row-1 .col-1 {width: 273px; padding: 0 19px 0 45px;}
#page3 .row-1 .col-2 {width: 598px; padding: 0 45px 0 0;}

#page3 .row-2 .col-1 {width: 250px; padding: 0 30px 0 0;}
#page3 .row-2 .col-2 {width: 250px; padding: 0 30px 0 0;}
#page3 .row-2 .col-3 {width: 250px; padding: 0 0 0 0;}

/*======= Services.aspx =======*/

#page4 .row-1 .col-1 {width: 665px; padding: 0 19px 0 45px;}
#page4 .row-1 .col-2 {width: 205px; padding: 0 45px 0 0;}

#page4 .row-2 .col-1 {width: 220px; padding: 0 8px 0 45px;}
#page4 .row-2 .col-2 {width: 220px; padding: 0 8px 0 0;}
#page4 .row-2 .col-3 {width: 220px; padding: 0 8px 0 0;}
#page4 .row-2 .col-4 {width: 220px; padding: 0 8px 0 0;}

/*======= index-4.html =======*/

#page5 .row-1 .col-1 {width: 850px; padding: 36px 40px 0 48px;}
#page5 .row-1 .col-2 {width: 273px; padding: 0 45px 0 0;}

/*======= index-5.html =======*/

#page6 .row-1 .col-1 {width: 273px; padding: 0 20px 0 45px;}
#page6 .row-1 .col-2 {width: 525px;}

#page6 .row-2 .col-1 {padding:0 19px 0 34px;width:560px;}
#page6 .row-2 .col-2 {padding:1px 5px 0 0px;width:272px;}
